
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" xml:lang="en" lang="en">
<head id="ctl00_Head1">
<script type="text/javascript">var _sf_startpt=(new Date()).getTime()</script>
<title>
	Privacy Policy for Fupa Games
</title><meta id="ctl00_metadescription" name="description" /><meta id="ctl00_metakeywords" name="keywords" /><meta name="Robots" content="index,follow-all" /><meta name="GOOGLEBOT" content="INDEX, FOLLOW-ALL" /><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><meta property="fb:app_id" content="16513997486" /><link rel="stylesheet" href="http://cdn.fupa.com/style.css" type="text/css" title="default" /><link rel="shortcut icon" href="/favicon.ico" /><link rel="alternate" type="application/rss+xml" title="Fupa Games - Free Online Flash Arcade Games" href="/feeds/rss20.ashx?feed=recent" /><meta name="verify-v1" content="hyOq1mgjCiD5brx5+9I7N4zXLgB2hgjz3Btr+JDX/zQ=" /><meta name="y_key" content="ad22ada885fddd51" />
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js" type="text/javascript"></script>
<script src="http://cdn.fupa.com/ajax.js" type="text/javascript"></script>
<script type="text/javascript" src="http://partner.googleadservices.com/gampad/google_service.js">
</script>
<script type="text/javascript">
  GS_googleAddAdSenseService("ca-pub-7739897157292976");
  GS_googleEnableAllServices();
</script>
<script language="JavaScript">
    GA_googleAddAttr("Site", "Fupa.com");

</script>
<script type="text/javascript">
  GA_googleAddSlot("ca-pub-7739897157292976", "GameHeader");
  GA_googleAddSlot("ca-pub-7739897157292976", "728x90");
  GA_googleAddSlot("ca-pub-7739897157292976", "160x600");
  GA_googleAddSlot("ca-pub-7739897157292976", "160x600_2");
  GA_googleAddSlot("ca-pub-7739897157292976", "160x600_3");
  GA_googleAddSlot("ca-pub-7739897157292976", "300x250_3");
  GA_googleAddSlot("ca-pub-7739897157292976", "300x250");
  GA_googleAddSlot("ca-pub-7739897157292976", "Center728x90");
  GA_googleAddSlot("ca-pub-7739897157292976", "Footer728x90");
  GA_googleAddSlot("ca-pub-7739897157292976", "FupaSiteFooter");
  GA_googleAddSlot("ca-pub-7739897157292976", "300x250_2");
  GA_googleAddSlot("ca-pub-7739897157292976", "StaticTop");
  GA_googleAddSlot("ca-pub-7739897157292976", "StaticFoot");
  GA_googleAddSlot("ca-pub-7739897157292976", "125x125_1");

</script>
<script type="text/javascript">
  GA_googleFetchAds();
</script>
<script type="text/javascript" src="/code.aspx?c=N%2fA&pr="></script>
</head>
<body id="thebody" leftmargin=0 topmargin=0 marginwidth=0 marginheight=0 onclick="loadornot()">
<center>
<b><span id="ctl00_toptext" style="color:white;font-size:10px;">Free Online Games - Play over 80,000 Fupa games online including flash games , internet games , online games , and all free games.</span></b>
<table border=0><tr><td>
<script type="text/javascript">
  GA_googleFillSlot("728x90");
</script>
</td><td>
<center>
&nbsp;&nbsp;&nbsp;<iframe id="bar3" name="bar3" src="http://fupa.com/120x90.aspx" width="120" height="90" frameborder="0" scrolling="no" allowtransparency="true"></iframe>
</center>
</td>
<td>
</td>
</tr></table>
</center>
<div id="header">
<center>
<table><tr><td width=249>
<a href='/'><img src='http://cdn.fupa.com/images/logo2.png' alt='Free Online Games' border='0' width='249' height='78'></a>
</td><td align=right valign=top>
<a href="/" title="Play Games" class=blacklink>Home</a> |
<a href="/login.aspx" title="Free Games Fupa Login" class=blacklink>Login</a> |
<a href="/signup.aspx" title="Free Games Fupa Signup" class=blacklink>Sign Up</a> |
<a href="/freegames.aspx" class=blacklink title="Add Our Free Online Games from Fupa">Add Our Games</a> |
<a href="javascript:" onclick="javascript:bookmark();" title="Play Free Games Bookmark" class=blacklink rel=nofollow>Bookmark!</a> |
<a href="javascript:" onclick="javascript:this.style.behavior='url(#default#homepage)';this.setHomePage('http://www.fupa.com/')" title="Set Free Games Homepage" class=blacklink rel=nofollow>Set Homepage!</a>
<br /><br />
<table border=0 cellspacing=0 cellpadding=0><tr><td valign=top align=center>
<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="473" height="33" id="setstyle" align="middle">
<param name="allowScriptAccess" value="sameDomain" />
<param name="allowFullScreen" value="false" />
<param name="movie" value="/images/setstyle.swf?s=default" /><param name="quality" value="high" /><param name="wmode" value="transparent" /><embed src="/images/setstyle.swf?s=default" quality="high" wmode="transparent" width="473" height="33" name="setstyle" align="middle" allowScriptAccess="sameDomain" allowFullScreen="false" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />
</object>
</td><td valign=top>
</td></tr>
</table>
<script type="text/javascript" src="http://apis.google.com/js/plusone.js"></script><g:plusone size="small"></g:plusone> 807,896 online players playing 80,000+ free games! <a href="/managegames.aspx">Upload Your Game</a> <a href="http://www.fupa.com/feeds/rss20.ashx?feed=recent"><img src="http://cdn.fupa.com/images/rss.png" border="0" alt="Free Online Games RSS Feed" /></a>
</td></tr>
</table>
</center>
</div>
<div id="navigation">
<div id="navbar">
<span class="inbar">
<ul>
<li class="navhome"><a href="/flash-games/Puzzles.html" title="Puzzle Games"><span>Puzzles</span></a></li>
<li class="navhome"><a href="/flash-games/Dress-Up.html" title="Dress Up Games"><span>DressUp</span></a></li>
<li class="navhome"><a href="/flash-games/Strategy.html" title="Strategy Games"><span>Strategy</span></a></li>
<li class="navhome"><a href="/flash-games/Word.html" title="Word Games"><span>Word</span></a></li>
<li class="navhome"><a href="/flash-games/Cards.html" title="Card Games"><span>Cards</span></a></li>
<li class="navhome"><a href="/flash-games/Action.html" title="Action Games"><span>Action</span></a></li>
<li class="navhome"><a href="/flash-games/Adventure.html" title="Adventure Games"><span>Adventure</span></a></li>
<li class="navhome"><a href="/flash-games/BoardGame.html" title="Free Board Games"><span>Board Games</span></a></li>
<li class="navhome"><a href="/flash-games/Shooting.html" title="Shooting Games"><span>Shooting</span></a></li>
<li class="navhome"><a href="/flash-games/Driving.html" title="Driving Games"><span>Driving</span></a></li>
<li class="navhome"><a href="/flash-games/Sports.html" title="Sports Games"><span>Sports</span></a></li>
<li class="navhome"><a href="/flash-games/Rhythm.html" title="Casino Games"><span>Rhythm</span></a></li>
<li class="navhome"><a href="/flash-games/Fighting.html" title="Fighting Games"><span>Fighting</span></a></li>
<li class="navhome"><a href="/flash-games/Other.html" title="Play Free Online Games"><span>Other</span></a></li>
<li class="navhome"><a href="/flash-games/Multiplayer.html" title="Play Multiplayer Games"><span>Multiplayer</span></a></li>
<li class="navhome"><a href="javascript:;" title="Play More Games" onmousedown="toggleDiv('moregames');" rel=nofollow><span>v-More-v</span></a></li>
</ul>
</span>
</div>
<div id="moregames" name="moregames" style="display:none">
<!-- google_ad_section_start -->
<table border=0 width='100%'>
<tr><td colspan=8><b>Tags:</b></td></tr>
<tr>
<td><a href="/Facebook-Games.aspx" title="Facebook Games">facebook games</a></td>
<td><a href="/games/1/Wolverine.html" title="Free Wolverine Games">wolverine</a></td>
<td><a href="/games/1/Vampire.html" title="Free Vampire Games">vampire</a></td>
<td><a href="/games/1/Farm.html" title="Free Farm Games">farm games</a></td>
<td><a href="/games/1/Word.html" title="Free Word Games">words</a></td>
<td><a href="/games/1/Jigsaw.html" title="Free Jigsaw Games">jigsaw</a></td>
<td><a href="/games/1/Mermaid.html" title="Free Mermaid Games">mermaid</a></td>
<td><a href="/games/1/Cards.html" title="Free Cards Games">cards</a></td>
</tr><tr>
<td><a href="/games/1/Easter.html" title="Free Easter Games">Easter</a></td>
<td><a href="/games/1/Sudoku.html" title="Free Sudoku Games">sudoku</a></td>
<td><a href="/games/1/Mahjong.html" title="Free Mahjong Games">mahjong</a></td>
<td><a href="/games/1/Coloring.html" title="Free Coloring Games">coloring</a></td>
<td><a href="/games/1/Cook.html" title="Cooking Games">cooking games</a></td>
<td><a href="/games/1/Typing.html" title="Free Typing Games">typing</a></td>
<td><a href="/flash-games/Jigsaw.html" title="Jigsaw Games">jigsaw games</a></td>
<td><a href="/games/1/Woman.html" title="Free Woman Games">woman games</a></td>
</tr><tr>
<td><a href="/games/1/Tower-Defense.html" title="Free Tower Defense Games">tower defense</a></td>
<td><a href="/games/1/Dress-Up.html" title="Free Dress Up Games">dress up</a></td>
<td><a href="/games/1/Gems.html" title="Free Gems Games">gems</a></td>
<td><a href="/games/1/Multiplayer.html" title="Free Multiplayer Games">multiplayer</a></td>
<td><a href="/games/1/Valentine.html" title="Free Valentines Games">valentines</a></td>
<td><a href="/games/1/Chess.html" title="Free Chess Games">chess</a></td>
<td><a href="/freegames.aspx" title="Embed Games">embed games</a></td>
<td><a href="/games/1/Mafia.html" title="Free Mafia Games">mafia games</a></td>
</tr><tr>
<td><a href="/games/1/Girl.html" title="Free Girl Games">girl games</a></td>
<td><a href="/games/1/RPG.html" title="Free RPG Games">rpg</a></td>
<td><a href="/games/1/Quest.html" title="Free Quest Games">quest</a></td>
<td><a href="/games/1/Car.html" title="Free Car Games">car</a></td>
<td><a href="/games/1/Jewels.html" title="Free Jewellery Games">jewellery</a></td>
<td><a href="/games/1/Maze.html" title="Free Maze Games">mazes</a></td>
<td><a href="/flash-games/Memory.html" title="Memory Games">memory games</a></td>
<td><a href="/games/1/Pirate.html" title="Free Pirate Games">pirate games</a></td>
</tr><tr>
<td><a href="/games/1/Women.html" title="Free Women Games">women</a></td>
<td><a href="/games/1/Halloween.html" title="Free Halloween Games">halloween</a></td>
<td><a href="/games/1/Christmas.html" title="Free Christmas Games">christmas</a></td>
<td><a href="/games/1/Obama.html" t.itle="Free Obama Games">obama</a></td>
<td><a href="/games/1/Kids.html" title="Free Kids Games">kids</a></td>
<td><a href="/games/1/Stick.html" title="Free Stick Games">stick</a></td>
<td><a href="/games/1/Makeover.html" title="Free Makeover Games">Makeover games</a></td>
<td><a href="/submit.aspx" title="Submit Games">submit games</a></td>
</tr><tr>
<td><a href="/games/1/Poker.html" title="Free Poker Games">poker</a></td>
<td><a href="/games/1/Bingo.html" title="Free Bingo Games">bingo</a></td>
<td><a href="/games/1/Racing.html" title="Free Racing Games">racing games</a></td>
<td><a href="/games/1/Internet.html" title="Free Internet Games">internet</a></td>
<td><a href="/games/1/Witch.html" title="Free Witch Games">witch</a></td>
<td><a href="/games/1/Werewolf.html" title="Free Werewolf Games">werewolf</a></td>
<td><a href="/games/1/Zombie.html" title="Free Zombie Games">zombie</a></td>
<td><a href="/games/1/Free.html" title="Free Games">free</a></td>
</tr></table>
<!-- google_ad_section_end -->
<br /><br />
</div>
<table border=0 width='100%'><tr>
<td align=center><a href='http://www.fupa.com/game/Puzzles-flash-games/shapeswitcher.html' title="Free Shape Switcher Game"><img src='http://cdn.fupa.com/large/shapeswitcher.gif' height=100 width=100 border=0 alt='Free Shape Switcher Game'><br />Shape Switcher</a></td>
<td align=center><a href='/game/Puzzles-flash-games/rubik.html' title='Play Rubik' s Cube A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/rubiks.gif' height=100 width=100 border=0 alt='Rubik' s Cube'><br />Rubik's Cube Game</a></td><td align=center><a href='/game/Puzzles-flash-games/marble.html' title='Play Marble Lines A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/marbles.gif' height=100 width=100 border=0 alt='Marble Lines'><br />Marble Lines Game</a></td><td align=center><a href='/game/Strategy-flash-games/flipit.html' title='Play Flip It! A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/flipit.gif' height=100 width=100 border=0 alt='Flip It!'><br />Flip It! Game</a></td><td align=center><a href='/game/Puzzles-flash-games/bricks2.html' title='Play Bricks Breaking II A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/bricks2.gif' height=100 width=100 border=0 alt='Bricks Breaking II'><br />Bricks Breaking II Game</a></td><td align=center><a href='/game/Puzzles-flash-games/gems.html' title='Play Gems Swap A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/gems.gif' height=100 width=100 border=0 alt='Gems Swap'><br />Gems Swap Game</a></td><td align=center><a href='/game/Dress-Up-flash-games/dressuptheworld.html' title='Play Dress Up The World A Free Game'><img src='http://fbcdn.fupa.com/img.php?url=http://cdn.fupa.com/large/dupworld.gif' height=100 width=100 border=0 alt='Dress Up The World'><br />Dress Up The World Game</a></td>
<td align=center>
<script type='text/javascript'>  GA_googleFillSlot("125x125_1");</script>
</td>
</tr></table>
<form action="http://www.fupa.com/gsearch.aspx" id="cse-search-box">
<div>
<input type="hidden" name="cx" value="partner-pub-7739897157292976:qdpv0nq4ati" />
<input type="hidden" name="cof" value="FORID:10" />
<input type="hidden" name="ie" value="ISO-8859-1" />
<input type="text" name="q" size="125" />
<input type="submit" name="sa" value="Search" />
</div>
</form>
<script type="text/javascript" src="http://www.google.com/coop/cse/brand?form=cse-search-box&lang=en"></script>
<table border=0 cellspacing=0 cellpadding=0 class=navtable width='100%'><tr>
<td align=center> <a href="/most-played-games/" title="Most Played Free Games" class=navbart>Most Played Games</a></td><td><div class=navtd><img src="http://cdn.fupa.com/images/spacer.gif" width="18" height="57" alt="x" /></div></td>
<td align=center><a href="/top-games/" title="Top Rated Free Games" class=navbart>Top Rated Games</a></td><td><div class=navtd><img src="http://cdn.fupa.com/images/spacer.gif" width="18" height="57" alt="x" /></div></td>
<td align=center><a href="/newest-games/" title="Newest Free Online Games" class=navbart>Newest Games</a></td><td><div class=navtd><img src="http://cdn.fupa.com/images/spacer.gif" width="18" height="57" alt="x" /></div></td>
<td align=center><a href="/featured-games/" title="Featured Free Games" class=navbart>Featured Games</a></td><td><div class=navtd><img src="http://cdn.fupa.com/images/spacer.gif" width="18" height="57" alt="x" /></div></td>
<td align=center><a href="/Hot-Games-This-Week.aspx" title="Hot Weekly Free Games" class=navbart>Hot Games This Week</a></td><td><div class=navtd><img src="http://cdn.fupa.com/images/spacer.gif" width="18" height="57" alt="x" /></div></td>
<td align=center><a href="http://www.fupagames.com/opensocialconnect/service_facebook/" target="_blank"><img src="/images/fblogin2.png" border="0" width="119" height="30" /></a></td>
</table>
<form name="aspnetForm" method="post" action="privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTExNDk5OTk1NTBkZK+jc+1X7wYeCoAu+S7kpMPWgS6R" />
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
</div>
<div id="content">
<center>
<div id='liquid-round'><div class='top'><span></span></div><div class='center-content'>
<table cellspacing=0 class=mytable>
<tr><th class=th colspan=5>Fupa Privacy Policy</th></tr>
<tr><td class=td>
Fupa Games, Inc. has created this privacy statement in order to
demonstrate our firm commitment to privacy. The following discloses our
information gathering and dissemination practices for this website: Fupa.com.<p><p>We use your IP address to help diagnose problems with our server,
and to administer our Web site. <p>Our site uses cookies to make sure you don't see the same ad repeatedly.<p>This site contains links to other sites. <b>Fupa.com</b> is not responsible for the privacy practices or the content of such Web sites.<p><p><p><p>We use an outside ad company to display ads on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company, and we do not have access to this information. Some customer data is shared with the advertising companies.<p><p><h2>Public Forums</h2>
This site makes chat rooms, forums, message boards, and/or news groups available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.<p><p><h2>Security</h2>
This site has security measures in place to protect the loss, misuse and alteration of the information under our control. <p>Our site provides users the opportunity to opt-out of receiving communications from us at the point where we request information about the visitor.<p><H2>Contacting the Web Site</h2>
If you have any questions about this privacy statement, the
practices of this site, or your dealings with this Web site,
you can contact
<p>
<address>Webmaster</address>
<address>Fupa Games, Inc.</address>
<address>2600 L Street</address>
<address>Bakersfield, CA 93301</address>
<address><A HREF="javascript:email();">contact us</A></address><P>
FUPA.COM WORKS WITH A THIRD PARTY THAT SERVES ADS TO THIS
SITE.
<P>
See: <a href="http://www.google.com/privacypolicy.html" rel=nofollow>Google Adsense</a><br />
See: <a href="http://www.mochimedia.com/privacy.html" rel=nofollow>MochiMedia</a><br />
See: <a href="http://www.cpmstar.com/index.aspx?nav=privacy" rel=nofollow>CPMStar</a> and <a href="http://www.cpmstar.com/index.aspx?nav=thirdpartyprivacy" rel=nofollow>Third Party</a><br />
See: <a href="http://www.adengage.com/privacy.cfm" rel=nofollow>AdEngage</a><br />
See: <a href="http://www.valueclickmedia.com/webuser_privacy.shtml" rel=nofollow>ValueClick</a><br />
See: <a href="http://content.yieldmanager.com/ym_privacy.html" rel=nofollow>YieldManager</a><br />
See: <a href="http://jambovideonetwork.com/privacy.html" rel=nofollow>Jambo Media</a><br />
See: <a href="http://www.casalemedia.com/privacy.html" rel=nofollow>Casale Media</a><br />
See: <a href="http://www.trafficmarketplace.com/privacy/" rel=nofollow>Traffic Marketplace</a><br />
See: <a href="http://www.247realmedia.com/EN-US/privacy-policy.html" rel=nofollow>24/7 Real Media</a><br />
See: <a href="http://www.hookedmediagroup.com/Corp/Privacy.aspx" rel=nofollow>Hooked Media Group</a><br />
<br /><br />
See: <a href="http://www.networkadvertising.org/managing/opt_out.asp" rel=nofollow>Unified Cookie Opt-Out System</a> which includes some of our advertisers.<br />
<br /><br />
<br /><br />
</P>
</td>
</tr></table>
</div><div class='bottom'><span></span></div></div>
</center>
</div>
<div id="footer">
<br />
</form>
<center>
<a href='http://www.fupa.com/' title='English'><img src="http://cdn.fupa.com/images/us.gif" border=0 alt="English" /></a>
<a href='http://da.fupa.com/' title='dansk'><img src="http://cdn.fupa.com/images/dk.gif" border=0 alt="dansk" /></a>
<a href='http://de.fupa.com/' title='Deutsh'><img src="http://cdn.fupa.com/images/de.gif" border=0 alt="Deutsh" /></a>
<a href='http://es.fupa.com/' title='EspaÃ±ol'><img src="http://cdn.fupa.com/images/es.gif" border=0 alt="EspaÃ±ol" /></a>
<a href='http://fi.fupa.com/' title='suomi'><img src="http://cdn.fupa.com/images/fi.gif" border=0 alt="suomi" /></a>
<a href='http://fr.fupa.com/' title='Les jeux derniers'><img src="http://cdn.fupa.com/images/fr.gif" border=0 alt="Les jeux derniers" /></a>
<a href='http://ms.fupa.com/' title='Malay'><img src="http://cdn.fupa.com/images/sg.gif" border=0 alt="Malay" /></a>
<a href='http://sv.fupa.com/' title='svenska'><img src="http://cdn.fupa.com/images/se.gif" border=0 alt="svenska" /></a>
<a href='http://it.fupa.com/' title='Italiano'><img src="http://cdn.fupa.com/images/it.gif" border=0 alt="Italiano" /></a>
<a href='http://el.fupa.com/' title='Greek'><img src="http://cdn.fupa.com/images/gr.gif" border=0 alt="Greek" /></a>
<a href='http://pt.fupa.com/' title='PortuguÃªs'><img src="http://cdn.fupa.com/images/pt.gif" border=0 alt="PortuguÃªs" /></a>
</center>
</div>
<center>
<table border=0><tr><td>
<a href='http://www.fishflashgames.com/' target='_blank' rel=nofollow onClick="javascript: pageTracker._trackPageview('/outgoing/fishflashgames.com');"><img src='/images/bb100x100.gif' border='0' alt='Free Online Games' heigh='100' width='100'></a><br />
</td><td>
&nbsp;&nbsp;
</td><td>
<table border=0 cellspacing=0 cellpadding=0 width=728><tr><td>
<script type="text/javascript">
  GA_googleFillSlot("FupaSiteFooter");
</script>
</td></tr></table>
</td><td>
</td><td>
<script type='text/javascript'>
   <!--
     var gamecetera_params = new Array();
     gamecetera_params['client'] = '73a71c568a8e4ef36964e51ec2675074';
     gamecetera_params['width'] = 100;
     gamecetera_params['height'] = 100;
     gamecetera_params['bgcolor'] = '#FFFFFF';
   //-->
   </script><script type='text/javascript' src='http://www.gamecetera.com/app/www/js/code/getCode.js'>
   </script>
</td></tr></table>
<br />
<script type="text/javascript"> 
 var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www."); 
 document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E")); 
 </script>
<script type="text/javascript"> 
 var pageTracker = _gat._getTracker("UA-4019240-1"); 
 pageTracker._initData(); 
 pageTracker._trackPageview(); 
 </script>
<table border=0 width=900 style='font-size:9px;'><tr><td>
</td></tr></table>
<br />
<a href="/dmca.aspx" title='Fupa Games DMCA' class=blacklink>DMCA</a> | <a href="/privacy.aspx" title='Fupa Games Privacy' class=blacklink rel=nofollow>Privacy</a> | <a href="/sitemap.aspx" title='Fupa Games Sitemap' class=blacklink>Sitemap</a><br />
Copyright © 2008-2014 Fupa Games Inc. Trademarks & Copyrights belong to their respective owners.<br />

<script type="text/javascript">
_qoptions={
qacct:"p-17WWxiE4vVLS2"
};
</script>
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-17WWxiE4vVLS2.gif" style="display: none;" border="0" height="1" width="1" alt="Quantcast"/>
</noscript>

</center>
<script type="text/javascript">
var _sf_async_config={uid:23163,domain:"fupa.com"};
(function(){
  function loadChartbeat() {
    window._sf_endpt=(new Date()).getTime();
    var e = document.createElement('script');
    e.setAttribute('language', 'javascript');
    e.setAttribute('type', 'text/javascript');
    e.setAttribute('src',
       (("https:" == document.location.protocol) ? "https://a248.e.akamai.net/chartbeat.download.akamai.com/102508/" : "http://static.chartbeat.com/") +
       "js/chartbeat.js");
    document.body.appendChild(e);
  }
  var oldonload = window.onload;
  window.onload = (typeof window.onload != 'function') ?
     loadChartbeat : function() { oldonload(); loadChartbeat(); };
})();

</script>
</body>
</html>